# Uses of Interface
org.eclipse.ui.themes.ITheme

Packages that use ITheme
Package
Description
org.eclipse.ui.themes
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of ITheme in org.eclipse.ui.themes

Methods in org.eclipse.ui.themes that return ITheme
Modifier and Type
Method
Description
`ITheme`
IThemeManager.`getCurrentTheme()`
Get the currently active theme.
`ITheme`
IThemeManager.`getTheme(String id)`
Get a theme.
Methods in org.eclipse.ui.themes with parameters of type ITheme
Modifier and Type
Method
Description
`void`
IThemePreview.`createControl(Composite parent, ITheme currentTheme)`
Create the preview control.